﻿@{
    ViewBag.NomePagina = "Relatório Receita";
}

<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Relatórios  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Receita
    </span>
</div>

<div id="divPesquisa">
    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Código Martins..." style="width: 30%;" />
        @*<i class="material-icons">more_vert</i>
            <i class="material-icons icon-clear">close</i>
            <input id="txtRazaoSocial" type="text" class="ctrl-filtro" maximo="100" placeholder="Razão Social..." style="width: 100%;" />*@
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="CNPJ..." style="width: 50%;" />
        <div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatIni" name="txtDatIni" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Aceite Inicio" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatFim" name="txtDatFim" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Aceite Fim" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <button type="button" class="btn btn-sm" data-toggle="dropdown" id="dropStatus" style="background-color:transparent; color:#838384; outline:none !important; box-shadow:none;">
            Status Tit
            <i class="fa fa-arrow-down">&nbsp;</i>
        </button>
        <ul class="dropdown-menu padding" style="border-radius: .35rem !important;">
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkNegociacao">
                    <input type="checkbox" id="checkNegociacao" name="checkNegociacao" class="mdl-checkbox__input" value="1">
                    <span class="mdl-checkbox__label" style="font-size:12px;">NEGOCIAÇÃO</span>
                </label>
            </li>
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkVendaGanha">
                    <input type="checkbox" id="checkVendaGanha" name="checkVendaGanha" class="mdl-checkbox__input" value="2">
                    <span class="mdl-checkbox__label" style="font-size:12px;">VENDA GANHA</span>
                </label>
            </li>
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkVendaPerdida">
                    <input type="checkbox" id="checkVendaPerdida" name="checkVendaPerdida" class="mdl-checkbox__input" value="3">
                    <span class="mdl-checkbox__label" style="font-size:12px;">VENDA PERDIDA</span>
                </label>
            </li>
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkAbrirSite">
                    <input type="checkbox" id="checkAbrirSite" name="checkAbrirSite" class="mdl-checkbox__input" value="4">
                    <span class="mdl-checkbox__label" style="font-size:12px;">ABRIR SITE SURVEY</span>
                </label>
            </li>
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkAguardeDesconto">
                    <input type="checkbox" id="checkAguardeDesconto" name="checkAguardeDesconto" class="mdl-checkbox__input" value="5">
                    <span class="mdl-checkbox__label" style="font-size:12px;">AGUARDANDO APROVAÇÃO DE DESCONTO</span>
                </label>
            </li>
            <li>
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect font-padrao" for="checkAceiteContrato">
                    <input type="checkbox" id="checkAceiteContrato" name="checkAceiteContrato" class="mdl-checkbox__input" value="6">
                    <span class="mdl-checkbox__label" style="font-size:12px;">AGUARDANDO ACEITE DE CONTRATO</span>
                </label>
            </li>
        </ul>
        <button class="btn btn-success" id="btnPesquisarTela">
            Pesquisar
        </button>
    </div>
    <div class="campos-holder" style="height:30px !important">
        <i class="material-icons ">more_vert</i>
            @Html.Partial("~/Views/Partials/Select2ServicosCodigos.cshtml", new Select2ServicosViewModel() { idControleSelect2 = "selSvc", idControleInput = "TxtSvc", tipoPesquisa = true, ativo = true, multiplo = true, clasColSelect = "col-md-12" })
        <i class="material-icons">more_vert</i>
    </div>
    <div class="campos-holder" style="height:30px !important;">
        <i class="material-icons">more_vert</i>
            @Html.Partial("~/Views/Partials/Select2ConsultoresCodigos.cshtml", new Select2ConsultoresViewModel() { idControleSelect2 = "selCon", idControleInput = "TxtCon", tipoPesquisa = true, ativo = true, multiplo = true, clasColSelect = "col-md-12" })
        <i class="material-icons">more_vert</i>
    </div>

        <div class="row paddingtop" id="totCobranca">
            <div style="padding-left:40px"></div>
            @*<div class="col-lg-1 tablenopadding nopaddingright"></div>*@
            <div class="col-lg-11 tablenopadding nopaddingleft" style="margin-left:-2px;">
                <table class="table table-bordered">
                    <tr style="background-color: rgba(0,0,0,.03);">
                        <td colspan="12" style="vertical-align:middle; text-align:center; padding:5px !important; ">
                            <strong class="strong-cabecalho-tgv"><span>Totais</span></strong>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;width:auto!important; height:7px;">
                                <input type="text" id="txtServico1" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle; height:7px;">
                                <input type="text" id="txtServico2" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row margin-left" style="vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico3" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                        <td>
                            <div class="row margin-left" style="vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico4" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico5" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico6" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico7" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico8" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico9" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico10" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico11" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico12" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico13" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico14" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:11px!important;" />
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico15" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:12px!important;" />
                            </div>
                        </td>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico16" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:12px!important;" />
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico17" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:12px!important;" />
                            </div>
                        </td>
                        <td>
                            <div class="row margin-left" style="margin-right:0;vertical-align:middle;height:7px;">
                                <input type="text" id="txtServico18" readonly class="mdl-textfield__input camponaoeditavel" style="font-size:12px!important;" />
                            </div>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-6 tablenopadding nopaddingright">
                @*<table class="table table-bordered">
                    <tr>
                        <td>
                            <div class="row margin-left" style="vertical-align:middle;">
                                <strong class="strong-min-tgv">Valor Total Receita :</strong> &nbsp;&nbsp;<span><input type="text" id="txtFaturamentoComparativo" readonly class="mdl-textfield__input camponaoeditavel" /></span>
                            </div>
                        </td>
                    </tr>
                </table>*@
            </div>
            <div class="col-lg-6 tablenopadding nopaddingleft" style="margin-left:-2px;">
                <table class="table table-bordered">
                    <tr>
                        <td>
                            <div class="row margin-left" style="height:8px;">
                                <strong class="strong-min-tgv">Valor Total Receita:</strong> &nbsp;&nbsp;<span><input type="text" id="txtValorTotalReceita" readonly class="mdl-textfield__input camponaoeditavel" /></span>
                            </div>
                        </td>
                    </tr>
                </table>
            </div>
        </div>

        @*<div class="row">*@
        <div class="dataTables_consulta">
            <div id="grdRelPontuacaoContainer"></div>
        </div>
        @*</div>*@
    </div>

@Html.Partial("~/Views/Paginas/RelPontuacao/Partials/_IndexScript.cshtml")
